=== modified file 'loggerhead/static/javascript/custom.js'
--- loggerhead/static/javascript/custom.js	2009-02-20 03:19:52 +0000
+++ loggerhead/static/javascript/custom.js	2009-02-26 01:04:18 +0000
@@ -101,16 +101,21 @@
   }
 }
 
+function get_height(node) {
+  node.setStyle('position', 'absolute');
+  node.setStyle('top', -1000000000);
+  node.setStyle('display', 'block');
+  var height = node.get('region').height;
+  node.setStyle('display', 'none');
+  node.setStyle('position', 'static');
+  node.setStyle('top', 'auto');
+  return height;
+}
+
 Collapsable.prototype.open = function()
 {
   if (this.height == null) {
-    this.item.setStyle('position', 'absolute');
-    this.item.setStyle('top', -1000000000);
-    this.item.setStyle('display', 'block');
-    this.height = this.item.get('region').height;
-    this.item.setStyle('display', 'none');
-    this.item.setStyle('position', null);
-    this.item.setStyle('top', null);
+    this.height = get_height(this.item);
   }
 
   var anim = new Y.Anim(

=== modified file 'loggerhead/templates/macros.pt'
--- loggerhead/templates/macros.pt	2009-02-20 03:08:31 +0000
+++ loggerhead/templates/macros.pt	2009-02-26 01:04:18 +0000
@@ -7,6 +7,8 @@
     <title metal:define-slot="title"></title>
     <link rel="stylesheet"
           tal:attributes="href python:branch.static_url('/static/css/global.css')" />
+<!-- <script type="text/javascript"
+            src="http://getfirebug.com/releases/lite/1.2/firebug-lite-compressed.js"></script> -->
     <script type="text/javascript">
       var global_path = <tal:block content="python:'\''+branch.url('/')+'\''" />;
     </script>

